<?php

namespace App\Filament\Resources\PumpTestingEntryResource\Pages;

use App\Filament\Resources\PumpTestingEntryResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPumpTestingEntries extends ListRecords
{
    protected static string $resource = PumpTestingEntryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
